import api from "src/api";

export const getPendingEvaluationAssociado = async () => {
  const { data } = await api.get("/associado/evaluation/pending");
  return data.payload;
};

export const submitEvaluationAssociado = async (payload) => {
  const { data } = await api.post("/associado/evaluation", payload);
  return data.payload;
};
